<!DOCTYPE html>
<head>
  <meta charset="utf-8">
  <title>Grid</title>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="css/grid.css">
  <link href='https://fonts.googleapis.com/css?family=Raleway' rel='stylesheet'>
</head>
<body>
  <div class="grid">
    <header class="full">
      <div class="flex-header">
        <h1>Header</h1>
        <nav>
          <ul>
            <li><a href="">Home</a></li>
            <li><a href="">About</a></li>
            <li><a href="">Contact</a></li>
          </ul>
        </nav>
      </div>
    </header>
    <main>
      <section>
        <div>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Praesentium voluptatibus consectetur provident
          repudiandae nulla. Labore et a illo nostrum tempora perferendis dolorem ut rem fugit. Voluptatum vitae
          deleniti
          eligendi expedita.</div>
        <div>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Praesentium voluptatibus consectetur provident
          repudiandae nulla. Labore et a illo nostrum tempora perferendis dolorem ut rem fugit. Voluptatum vitae
          deleniti
          eligendi expedita.</div>
        <div>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Praesentium voluptatibus consectetur provident
          repudiandae nulla. Labore et a illo nostrum tempora perferendis dolorem ut rem fugit. Voluptatum vitae
          deleniti
          eligendi expedita.</div>
      </section>
      <aside>Aside</aside>
    </main>
    <footer class="full">
      <div class="flex-header">
        <h2>Footer</h2>
        <p>2018 | Template creado con CSS Grid.</p>
      </div>
    </footer>
  </div>
</body>
</html>